com.informix.util

## Class JDBCProxyParameters

- java.lang.Object
- - com.informix.util.JDBCProxyParameters

    public class JDBCProxyParameters
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `CLIENT_LOCALE`
`static java.lang.String` `CLOSE_ERR`
`static java.lang.String` `CLOSE_OK`
`static java.lang.String` `Cookie`
`static java.lang.String` `IPADDR`
`static java.lang.String` `JDBC`
`static java.lang.String` `JDBC_PROXY`
`static java.lang.String` `JDBC_REQUEST`
`static java.lang.String` `JDBC_SERVER`
`static java.lang.String` `JDBC_SESSION`
`static java.lang.String` `JDBC_TIMEACK`
`static java.lang.String` `JDBC_URL_REWRITE`
`static java.lang.String` `JDBC_USER`
`static java.lang.String` `JDBC_VERSION`
`static java.lang.String` `OPEN_ERR`
`static java.lang.String` `OPEN_OK`
`static java.lang.String` `PORTNO`
`static java.lang.String` `PROXY_TIMEOUT`
`static int` `PROXY_VERSION`
`static java.lang.String` `RECV_ERR`
`static java.lang.String` `RECV_OK`
`static java.lang.String` `SEND_ERR`
`static java.lang.String` `SEND_OK`
`static java.lang.String` `SESSION_ERR`
`static java.lang.String` `SESSION_OK`
`static java.lang.String` `Set_Cookie`
`static java.lang.String` `SQLH_LOC`

### Constructor Summary

Constructors
Constructor and Description
`JDBCProxyParameters()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PROXY_VERSION

    public static final int PROXY_VERSION

See Also:
  Constant Field Values

#### JDBC

    public static final java.lang.String JDBC

See Also:
  Constant Field Values

#### OPEN_OK

    public static final java.lang.String OPEN_OK

See Also:
  Constant Field Values

#### OPEN_ERR

    public static final java.lang.String OPEN_ERR

See Also:
  Constant Field Values

#### SESSION_OK

    public static final java.lang.String SESSION_OK

See Also:
  Constant Field Values

#### SESSION_ERR

    public static final java.lang.String SESSION_ERR

See Also:
  Constant Field Values

#### SEND_OK

    public static final java.lang.String SEND_OK

See Also:
  Constant Field Values

#### SEND_ERR

    public static final java.lang.String SEND_ERR

See Also:
  Constant Field Values

#### RECV_OK

    public static final java.lang.String RECV_OK

See Also:
  Constant Field Values

#### RECV_ERR

    public static final java.lang.String RECV_ERR

See Also:
  Constant Field Values

#### CLOSE_OK

    public static final java.lang.String CLOSE_OK

See Also:
  Constant Field Values

#### CLOSE_ERR

    public static final java.lang.String CLOSE_ERR

See Also:
  Constant Field Values

#### JDBC_SESSION

    public static final java.lang.String JDBC_SESSION

See Also:
  Constant Field Values

#### JDBC_REQUEST

    public static final java.lang.String JDBC_REQUEST

See Also:
  Constant Field Values

#### IPADDR

    public static final java.lang.String IPADDR

See Also:
  Constant Field Values

#### PORTNO

    public static final java.lang.String PORTNO

See Also:
  Constant Field Values

#### JDBC_USER

    public static final java.lang.String JDBC_USER

See Also:
  Constant Field Values

#### JDBC_SERVER

    public static final java.lang.String JDBC_SERVER

See Also:
  Constant Field Values

#### JDBC_VERSION

    public static final java.lang.String JDBC_VERSION

See Also:
  Constant Field Values

#### PROXY_TIMEOUT

    public static final java.lang.String PROXY_TIMEOUT

See Also:
  Constant Field Values

#### JDBC_PROXY

    public static final java.lang.String JDBC_PROXY

See Also:
  Constant Field Values

#### JDBC_TIMEACK

    public static final java.lang.String JDBC_TIMEACK

See Also:
  Constant Field Values

#### Set_Cookie

    public static final java.lang.String Set_Cookie

See Also:
  Constant Field Values

#### Cookie

    public static final java.lang.String Cookie

See Also:
  Constant Field Values

#### SQLH_LOC

    public static final java.lang.String SQLH_LOC

See Also:
  Constant Field Values

#### CLIENT_LOCALE

    public static final java.lang.String CLIENT_LOCALE

See Also:
  Constant Field Values

#### JDBC_URL_REWRITE

    public static final java.lang.String JDBC_URL_REWRITE

See Also:
  Constant Field Values

### Constructor Detail

#### JDBCProxyParameters

    public JDBCProxyParameters()